/*# sourceURL=https://cv-fnrco.com/frontend/css/style.css?v=1.0.7 */
/*@ sourceURL=https://cv-fnrco.com/frontend/css/style.css?v=1.0.7 */
@font-face {
    font-family: 'gothic';
    font-style: normal;
    font-weight: normal;
    src: local('https://cv-fnrco.com/frontend/css/../fonts/century/gothic.ttf'), url("https://cv-fnrco.com/frontend/css/../fonts/century/gothic.ttf") format('opentype');
}
@font-face {
    font-family: 'gothicb';
    font-style: normal;
    font-weight: normal;
    src: local('https://cv-fnrco.com/frontend/css/../fonts/century/gothicb.ttf'), url("https://cv-fnrco.com/frontend/css/../fonts/century/gothicb.ttf") format('opentype');
}

@font-face {
    font-family: 'GE_SS_TWO_MEDIUM_5';
    font-style: normal;
    font-weight: normal;
    src: local('https://cv-fnrco.com/frontend/css/../fonts/ge/GE_SS_TWO_MEDIUM_5'), url("https://cv-fnrco.com/frontend/css/../fonts/ge/GE_SS_TWO_MEDIUM_5.otf") format('opentype');
}
@font-face {
    font-family: 'GE_SS_Two_Light';
    font-style: normal;
    font-weight: normal;
    src: local('https://cv-fnrco.com/frontend/css/../fonts/ge/GE_SS_Two_Light'), url('https://cv-fnrco.com/frontend/css/../fonts/ge/GE_SS_Two_Light.otf') format('opentype');
}
/*

/*@font-face {*/
/*  font-family: 'gothic';*/
/*  src: url("https://cv-fnrco.com/frontend/css/../fonts/gothic/gothic.eot");*/
/*  src: local('gothic'), url("https://cv-fnrco.com/frontend/css/../fonts/gothic/gothic.woff") format('woff'), url("https://cv-fnrco.com/frontend/css/../fonts/gothic/gothic.ttf") format('truetype');*/
/*}*/
/*@font-face {*/
/*  font-family: "Montserrat";*/
/*  src: url("https://cv-fnrco.com/frontend/css/../fonts/montserrat/Montserrat-ExtraLight.woff") format("woff"),*/
/*  url("https://cv-fnrco.com/frontend/css/../fonts/montserrat/Montserrat-ExtraLight.html") format("woff2"),*/
/*  url("https://cv-fnrco.com/frontend/css/../fonts/montserrat/Montserrat-ExtraLight.ttf") format("truetype");*/
/*  font-weight: 200;*/
/*  font-style: normal;*/
/*}*/

/*@font-face {*/
/*  font-family: "Montserrat";*/
/*  src: url("https://cv-fnrco.com/frontend/css/../fonts/montserrat/Montserrat-Medium.woff") format("woff"),*/
/*  url("https://cv-fnrco.com/frontend/css/../fonts/montserrat/Montserrat-Medium.html") format("woff2"),*/
/*  url("https://cv-fnrco.com/frontend/css/../fonts/montserrat/Montserrat-Medium.ttf") format("truetype");*/
/*  font-weight: 400;*/
/*  font-style: normal;*/
/*}*/

/*@font-face {*/
/*  font-family: "Montserrat";*/
/*  src: url("https://cv-fnrco.com/frontend/css/../fonts/montserrat/Montserrat-Bold.woff") format("woff"),*/
/*  url("https://cv-fnrco.com/frontend/css/../fonts/montserrat/Montserrat-Bold.html") format("woff2"),*/
/*  url("https://cv-fnrco.com/frontend/css/../fonts/montserrat/Montserrat-Bold.ttf") format("truetype");*/
/*  font-weight: 600;*/
/*  font-style: normal;*/
/*}*/
body {
    position: relative;
    padding: 0;
    margin: 0;
    font-family: 'gothicb';
    font-size: 13px;
    font-weight: 400;
    line-height: 1.8;
    color: #333;
}
/* ----------------------------------
   Bootstrap Fix: IE10
   in Windows 8 & Windows Phone 8
   ---------------------------------- */

@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

/* _____________________________________

   02. Typography
   _____________________________________ */

h1, .h1 {
    font-family: 'gothicb';
    font-size: 45px;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 0;
    margin-bottom: 10px;
}

h2, .h2 {
    font-family: 'gothic';
    font-size: 28px;
    font-weight: 400;
    /*line-height: 1.5;*/
    text-transform: uppercase;
    letter-spacing: 0.15em;
    margin-top: 0;
    /*margin-bottom: 10px;*/
}

h3, .h3 {
    font-family: 'gothic';
    font-size: 29px;
    /* font-weight: 400; */
    /* line-height: 1.5; */
    letter-spacing: 0.1em;
    text-transform: uppercase;

}

h4, .h4 {
    /*font-family: 'gothic';*/
    /*font-size: 26px;*/
    /*line-height: 1.5;*/
    /*letter-spacing: 0.1em;*/
    /*text-transform: uppercase;*/
    /*margin-top: 0;*/
    /*margin-bottom: 10px;*/
    font-family: 'gothic';
    font-size: 22px;
    line-height: 1.5;
    letter-spacing: 0;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 10px;
}

p, .lead {
    font-family: 'gothic';
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 0;
}

strong,
b {
    font-weight: 700;
}

.font-weight-200 {
    font-weight: 200;
}

.wrap-line {
    margin: 20px 0 20px 0;
    position: relative;
}

.wrap-line:before {
    position: absolute;
    width: 40px;
    height: 1px;
    bottom: -10px;
    left: 50%;
    margin-left: -20px;
    content: "";
    border-bottom: 1px solid;
}

/* ----------------------------------
   Icons
   ---------------------------------- */

.icon {
    line-height: 1;
}

.icon:before {
    vertical-align: bottom;
}

.icon-sm {
    font-size: 24px;
}

.icon-lg {
    font-size: 34px;
}

/* ----------------------------------
   Font Colors
   ---------------------------------- */

.text-color {
    color: #ae1f23;
}

.text-white {
    color: #fff;
}

.text-light {
    color: #aaa;
}

.text-grey {
    color: #444;
}

/* _____________________________________

   03. Backgrounds
   _____________________________________ */

.bg-color {
    background-color: #ae1f23;
}

.bg-white {
    background-color: #fff;
}

.bg-white-09 {
    background-color: rgba(255, 255, 255, 0.9);
}

.bg-black {
    background-color: #000;
}

.bg-solid-color {
    background-color: #1f64c5;
}

.bg-dark {
    background-color: #333;
}

.bg-light {
    background-color: #aaa;
}

.bg-bubble-color {
    background-color: #00457c
}

.bg-square-color {
    background-color: #5E35B1;
}

/* _____________________________________

   04. Buttons, Links
   _____________________________________ */

a {
    color: #333;
    text-decoration: none;
}

a > i {
    margin: 0 7px;
}

a:hover,
a:active,
a:focus {
    color: #000;
    text-decoration: underline;
    outline: none;
}

a.link-white,
a.link-white:hover,
a.link-white:active,
a.link-white:focus {
    color: #fff;
}

a.link-light,
a.link-light:hover,
a.link-light:active,
a.link-light:focus {
    color: #fff;
}

.btn-row {
    margin-left: -5px;
    margin-right: -5px;
}

.btn,
a.btn {
    display: inline-block;
    margin: 0 5px;
    padding: 14px;
    font-family: 'gothic';
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.15em;
    text-transform: capitalize;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 0;
    transition: background .3s ease-in-out;
}

.btn i {
    margin-right: 15px;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    outline: none;
}

.input-group-btn:last-child > .btn {
    margin: 0 !important;
    padding: 12px 13px 13px 13px;
    line-height: 1.392;
    border: none;
}

.input-group-btn:last-child > .btn i,
.input-group-btn:last-child > .btn-group i {
    margin: 0 !important;
}

/* ----------------------------------
   Button Dark
   ---------------------------------- */

.btn.btn-dark,
a.btn.btn-dark {
    color: #fff;
    background-color: #333;
}

.btn.btn-dark:hover,
a.btn.btn-dark:hover,
.btn.btn-dark:active,
a.btn.btn-dark:active,
.btn.btn-dark:focus,
a.btn.btn-dark:focus {
    color: #fff;
    background-color: #000;
    box-shadow: none;
}

/* ----------------------------------
   Button Color
   ---------------------------------- */

.btn-color,
a.btn-color {
    color: #fff;
    background-color: #ae1f23;
}

.btn.btn-color:hover,
.btn.btn-color:active,
.btn.btn-color:focus,
a.btn.btn-color:hover,
a.btn.btn-color:active,
a.btn.btn-color:focus {
    color: #fff;
    background-color: #ae1f23;
}

/* ----------------------------------
   Button White
   ---------------------------------- */

.btn-white,
a.btn-white {
    color: #333;
    background-color: #fff;
}

.btn.btn-white:hover,
.btn.btn-white:active,
.btn.btn-white:focus,
a.btn.btn-white:hover,
a.btn.btn-white:active,
a.btn.btn-white:focus {
    color: #333;
    background-color: #fff;
}

/* ----------------------------------
   Button Border White
   ---------------------------------- */

.btn.btn-border-white,
a.btn.btn-border-white {
    color: #fff;
    background-color: transparent;
    border: 1px solid #fff;
}

.btn.btn-border-white:hover,
.btn.btn-border-white:active,
.btn.btn-border-white:focus,
a.btn.btn-border-white:hover,
a.btn.btn-border-white:active,
a.btn.btn-border-white:focus {
    color: #333;
    background-color: #fff;
    border: 1px solid #fff;
}

/* _____________________________________

   05. Forms
   _____________________________________ */

.form-control {
    height: 50px;
    padding: 15px 5px 13px 5px;
    margin: 0 auto;
    font-family: 'gothic';
    font-size: 14px;
    font-weight: 400;
    /*text-transform: capitalize;*/
    letter-spacing: 0.05em;
    background-color: transparent;
    color: #333;
    border-radius: 0;
    border-top: none;
    border-left: none;
    border-right: none;
    box-shadow: none;
    appearance: none;
    outline: 0;
}

.form-control-custom {
    border: 0;
    height: 2px;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance:    none;
    appearance:         none;
}

.form-control:focus {
    border-color: #333;
    box-shadow: none;
    outline: none;
}

textarea.form-control {
    overflow: hidden;
    display: block;
    resize: none;
}

.form-group {
    margin-bottom: 25px;
}

.form-group,
.input-group {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    transition: width .5s ease-in-out;text-align: center;
}

.focus.form-group,
.focus.input-group {
    width: 100%;
}

input:focus::-webkit-contacts-auto-fill-button {
    visibility: hidden;
    display: none !important;
    pointer-events: none;
    position: absolute;
    right: 0;
}

/* ----------------------------------
   Input Light
   ---------------------------------- */

.form-control.form-control-light {
    color: #fff;
    border-color: #fff;
}

.form-control.form-control-light:-moz-placeholder {
    color: #fff;
}

.form-control.form-control-light::-moz-placeholder {
    color: #fff;
}

.form-control.form-control-light:-ms-input-placeholder {
    color: #fff;
}

.form-control.form-control-light::-webkit-input-placeholder {
    color: #fff;
}

/* ----------------------------------
   Input Dark
   ---------------------------------- */

.form-control.form-control-dark {
    color: #333;
    border-color: #333;
}

.form-control.form-control-dark:-moz-placeholder {
    color: #333;
}

.form-control.form-control-dark::-moz-placeholder {
    color: #333;
}

.form-control.form-control-dark:-ms-input-placeholder {
    color: #333;
}

.form-control.form-control-dark::-webkit-input-placeholder {
    color: #333;
}

/* ----------------------------------
   Alert Placeholder
   ---------------------------------- */

.error .form-control:-moz-placeholder {
    color: #c0392b;
}

.error .form-control::-moz-placeholder {
    color: #c0392b;
}

.error .form-control:-ms-input-placeholder {
    color: #c0392b;
}

.error .form-control::-webkit-input-placeholder {
    color: #c0392b;
}

.error .form-control {
    color: #c0392b;
}

/* ----------------------------------
   Validation Message
   ---------------------------------- */

#message-contact,
#message-newsletter {
    display: none;
}

.message-wrapper {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1030;
}

.map + .message-wrapper {
    bottom: 400px;
}

.message-wrapper.fixed {
    position: fixed;
}

.message {
    padding: 15px;
    background-color: #333;
}

.error.message {
    background-color: #c0392b;
}

.message {
    background-color: #2E7D32;
}

label.message-text {
    margin-bottom: 0;
}

.message-text {
    margin-left: 15px;
    font-weight: 400;
}

/* _____________________________________

   06. Spacing, Alignment, Helperclasses
   _____________________________________ */

.vert-middle {
    min-height: 700px;
    height: 100%;
    align-items: center;
    display: flex;
}

.vert-middle > div {
    width: 100%;
    vertical-align: middle;
}

.p-t-b-5 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.p-t-b-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.p-t-b-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.p-t-b-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.p-t-b-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.p-t-b-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.p-t-30 {
    padding-top: 30px;
}

.arrow-wrapper {
    padding: 30px;
}

/* _____________________________________

   07. Navigation
   _____________________________________ */

.navbar-wrapper {
    height: 60px;
    position: relative;
}

/* ----------------------------------
   Navbar Links
   ---------------------------------- */

.nav > li > a:focus,
.nav > li > a:hover {
    background-color: transparent;
}

.navbar-links {
    float: right;
    font-family: 'gothic';
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}

.navbar-links ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.navbar-links li {
    float: left;
    opacity: 0;
    transform: translate(100%, 0);
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}

.navbar-links .nav > li > a {
    display: inline;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.navbar-links .nav > li {
    margin: 20px 15px;
}

.navbar-links .nav > li > a:hover {
    background-color: transparent;
}

.navbar-links .nav > li.active > a {
    border-bottom: 1px solid #fff;
}

.full-info .navbar-links li {
    transform: translate(0px, 0px);
    opacity: 1;
    visibility: visible;
}

/* ----------------------------------
   Navbar Button
   ---------------------------------- */

header {
    display: none;
}

.navbar-button {
    position: relative;
    float: right;
    width: 25px;
    height: 19px;
    margin: 22px 5px;
    background-color: transparent;
    border: none;
    cursor: pointer;
}

.navbar-button span {
    position: absolute;
    left: 0;
    display: block;
    height: 1px;
    width: 100%;
    background-color: #fff;
    border-radius: 9px;
    filter: alpha(opacity=100);
    opacity: 1;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

.navbar-button span:nth-child(1) {
    top: 0;
}

.navbar-button span:nth-child(2) {
    top: 7px;
}

.navbar-button span:nth-child(3) {
    top: 14px;
}

.navbar-open .navbar-button span:nth-child(1) {
    top: 7px;
    transform: rotate(135deg);
}

.navbar-open .navbar-button span:nth-child(2) {
    left: -40px;
    filter: alpha(opacity=0);
    opacity: 0;
}

.navbar-open .navbar-button span:nth-child(3) {
    top: 7px;
    transform: rotate(-135deg);
}



/* _____________________________________

   08. Backgrounds
   _____________________________________ */

.section-overlay {
    position: fixed;
    top: 0;
    height: 100%;
    min-height: 700px;
    width: 100%;
    z-index: -100;
}

.page-amplitude-wrapper + .section-overlay,
#page-particle + .section-overlay {
    z-index: 0;
}

.section-overlay.youtube {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    transform: translate(-50%, -50%);
}

.section-overlay.media {
    z-index: -250;
}

.section-overlay img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    min-height: 100%;
    min-width: 100%;
}

.overlay-opacity {
    filter: alpha(opacity=50);
    opacity: 0.3;
}

.overlay-opacity-2 {
    filter: alpha(opacity=40);
    opacity: 0.4;
}

.overlay-opacity-3 {
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.page-image {
    background: url("https://cv-fnrco.com/frontend/css/../images/page-image.jpg") no-repeat center center;
    background-size: cover;
    height: 100%;
    width: 100%;
    min-height: 700px;
}

.page-image-min {
    background: url("https://cv-fnrco.com/frontend/css/../images/page-image-2.jpg") no-repeat center center;
    background-size: cover;
    height: 100%;
    width: 100%;
    min-height: 700px;
}

.page-image-ripple {
    background: url("https://cv-fnrco.com/frontend/css/../images/page-image-3.jpg") no-repeat center center;
    background-size: cover;
    height: 100%;
    width: 100%;
    min-height: 700px;
}

.page-image-full {
    background: url("https://cv-fnrco.com/frontend/css/../images/page-image-4.jpg") no-repeat center center;
    background-size: cover;
    height: 100%;
    width: 100%;
    min-height: 700px;
}

.page-image-bw {
    background: url("https://cv-fnrco.com/frontend/css/../images/page-image-bw.jpg") no-repeat center center;
    background-size: cover;
    height: 100%;
    width: 100%;
    min-height: 700px;
}

.page-slide {
    height: 100vh;
    width: 100%;
    min-height: 700px;
}

.page-slide-1 {
    background: url("../images/PIFa_1_1_1_1_1.jpg") no-repeat center center;
    background-size: cover;
}

.page-slide-2 {
    background: url("https://cv-fnrco.com/frontend/css/../images/page-slide-2.jpg") no-repeat center center;
    background-size: cover;
}

.page-slide-3 {
    background: url("https://cv-fnrco.com/frontend/css/../images/page-slide-3.jpg") no-repeat center center;
    background-size: cover;
}
.page-slide-4 {
    background: url("https://cv-fnrco.com/frontend/css/../images/page-slide-4.jpg") no-repeat center center;
    background-size: cover;
}
img.orglogo {
    max-width: 80px;
}

body.vegas-container > .vegas-timer,
body.vegas-container > .vegas-overlay,
body.vegas-container > .vegas-slide {
    z-index: -800;
}

.page-amplitude-wrapper {
    position: absolute;
    top: 0;
    height: 100vh;
    min-height: 700px;
    width: 100%;
    display: table;
    z-index: -250;
}

.page-amplitude {
    width: 100%;
    vertical-align: middle;
    display: table-cell;
    margin: 0 auto;
}

/* _____________________________________

   09. Preloader
   _____________________________________ */

.loader {
    position: fixed;
    z-index: 1200;
    box-sizing: border-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    transition: opacity 1s linear;
}

.fade-out.loader {
    opacity: 0;
}

.fade-out .loader-inner {
    display: none;
}

.ball-scale-ripple-multiple-color > div {
    border-color: #ae1f23;
}

.ball-scale-ripple-multiple-bw > div {
    border-color: #fff;
}

.ball-pulse-sync > div, .ball-pulse > div {
    width: 10px;
    height: 10px;
    margin: 5px;
}

/* _____________________________________

   10. Modal
   _____________________________________ */

.button-close {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    z-index: 100;
    background-color: transparent;
    border: none;
    padding: 0;
    line-height: 0;
}

.button-control {
    float: left;
    margin: 15px 5px;
    padding: 0;
    height: 25px;
    width: 25px;
    background-color: transparent;
    line-height: 1;
    border: 0;
    cursor: pointer;
    z-index: 100;
}

.modal.modal-scale.fade .modal-dialog {
    display: table;
    height: 100%;
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    transform-origin: center;
    margin: 0 auto;
    opacity: 0.1;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;

}

.modal.modal-scale .modal-dialog > div {
    display: table-cell;
    vertical-align: middle;
}

.modal.modal-scale.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

.modal-content {
    padding: 50px 80px;
    border-radius: 0;
    border: 0;
}

.modal-backdrop.in {
    filter: alpha(opacity=20);
    opacity: .2
}

/* _____________________________________

   11. Count Down
   _____________________________________ */

.count-down h1 {
    line-height: 1;
}

.count-down p {
    font-family: 'gothic';
    font-size: 16px;
    font-weight: 200;
    line-height: 1.35;
}

.count-down > div > div {
    display: inline-block;
    padding: 0 30px;
}

.count-down > .cd-row {
    display: inline-block;
}

/* _____________________________________

   12. Gallery
   _____________________________________ */

.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
}

.img-hover-effect {
    position: relative;
    overflow: hidden;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.img-hover-effect img {
    max-width: 100%; margin: auto;
    -moz-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    transition: all 2s ease; border: 2px solid #fff;
}

.img-hover-effect:hover img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);-moz-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    transition: all 2s ease;
    transform: scale(1.2); border: none;
}

.img-hover-effect .img-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.25;
    transition: opacity 0.3s ease-in-out;
}

.img-hover-effect:hover .img-overlay {
    opacity: 0;
}

.img-hover-effect .img-title {
    position: absolute;
    z-index: 1;
    text-align: center;
    top: 100%;
    left: 50%;
    padding: 5px 8px;
    margin: auto;
    font-family: 'gothic';
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: #930000;
    border: 1px solid #930000;
    opacity: 0;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.img-hover-effect:hover .img-title {
    opacity: 1;
    top: 50%;
}

.gallery .img-description {
    display: none;
}

/* _____________________________________

   13. Misc
   _____________________________________ */

.page-info {
    min-height: 700px;
    height: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}

.sr .reveal {
    visibility: hidden;
}

.map > div {
    width: 100%;
    height: 400px;
}

.map h4, .map h5 {
    margin-top: 0;
}

div#clints {
    background: #b5b5b5cf;
    padding: 5px 0;
}
div#vendor {
    background: #00000087;
}
.swal2-styled.swal2-confirm {
    background-color: #930000 !important;}
p.textin {
    max-width: 850px;
    margin: auto;

}
p.textin span {
    text-transform: initial;
}
p.textin strong {
    font-size: 20px;
}

.heartbeat {
    -webkit-animation: heartbeat 3s ease-in-out infinite both;
    animation: heartbeat 3s ease-in-out infinite both;
}

@-webkit-keyframes heartbeat {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transform-origin: center center;
        transform-origin: center center;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    10% {
        -webkit-transform: scale(0.91);
        transform: scale(0.91);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    17% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    33% {
        -webkit-transform: scale(0.87);
        transform: scale(0.87);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    45% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
}
@keyframes heartbeat {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transform-origin: center center;
        transform-origin: center center;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    10% {
        -webkit-transform: scale(0.91);
        transform: scale(0.91);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    17% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    33% {
        -webkit-transform: scale(0.87);
        transform: scale(0.87);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    45% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
}
.colorpulse {
    width: 100%;
    height: 100%;
    animation: colorpulsepulse 3s infinite;
}

@keyframes colorpulsepulse {
    0% {
        background: #FFFFFF;
        background: -webkit-linear-gradient(to right, #FFFFFF 0%, #CF1512 100%);
        background: -moz-linear-gradient(to right, #FFFFFF 0%, #CF1512 100%);
        background: linear-gradient(to right, #FFFFFF 0%, #CF1512 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;

    }
    20% {
        background: #FFFFFF;
        background: -webkit-linear-gradient(to right, #FFFFFF 20%, #CF1512 100%);
        background: -moz-linear-gradient(to right, #FFFFFF 20%, #CF1512 100%);
        background: linear-gradient(to right, #FFFFFF 20%, #CF1512 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;

    }45% {
         background: #FFFFFF;
         background: -webkit-linear-gradient(to right, #FFFFFF 50%, #CF1512 100%);
         background: -moz-linear-gradient(to right, #FFFFFF 50%, #CF1512 100%);
         background: linear-gradient(to right, #FFFFFF 50%, #CF1512 100%);
         -webkit-background-clip: text;
         -webkit-text-fill-color: transparent;

     }

    65%  {
        background: #CF1512;
        background: -webkit-linear-gradient(to right, #CF1512 50%, #FFFFFF 100%);
        background: -moz-linear-gradient(to right, #CF1512 50%, #FFFFFF 100%);
        background: linear-gradient(to right, #CF1512 50%, #FFFFFF 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;

    }
    80%  {
        background: #CF1512;
        background: -webkit-linear-gradient(to right, #CF1512 20%, #FFFFFF 100%);
        background: -moz-linear-gradient(to right, #CF1512 20%, #FFFFFF 100%);
        background: linear-gradient(to right, #CF1512 20%, #FFFFFF 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;

    }
    100%  {
        background: #CF1512;
        background: -webkit-linear-gradient(to right, #CF1512 0%, #FFFFFF 100%);
        background: -moz-linear-gradient(to right, #CF1512 0%, #FFFFFF 100%);
        background: linear-gradient(to right, #CF1512 0%, #FFFFFF 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;

    }
}

.btnshadowp { animation: btnshadowplus 2s infinite;}
@keyframes btnshadowplus {
    0% {
        box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
    }
    100% {
        box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
    }
}

.img-hover-effect {
    background: #ffffff96;
    padding: 5px;
    border-radius: 20px;
    color: #000;
    position: relative;
    display: inline-flex;
    min-height: 65px;
    width: 100%;
}

.img-hover-effect img {
    max-width: 60px;
    float: left; border: none;
    vertical-align: middle;
    /* margin: 10px 0; */
}

.img-hover-effect p {
    font-size: 11px;
    width: calc(100% - 60px);
    text-align: left;
    font-weight: bold;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}

.gallery {margin-bottom: 10px;}

.info_text {  border-radius: 10px; overflow: hidden}
.info_text .col-md-8 {
    background: #00000069;
    padding: 5px 10px;
    float: none;
    margin: auto; border-radius: 10px;
}
.info_text .col-md-8 p {line-height: 24px;/* text-transform: lowercase; */}
.gallery .col-md-2.col-sm-12 {
    width: 20%;
}
@media screen and (max-width: 767px)  {

    .gallery { margin-bottom: 0px}
    .img-hover-effect { margin-bottom: 10px;min-height: 75px;width: 100%;}
    .gallery .col-md-2.col-sm-12 {
        width: 100%;
    }
    .img-hover-effect p { text-align: left}
    .info_text .col-md-8 p {

        text-align: justify;
    }
}

select option {color: #333;}
a.socialicon.text-white {
    background: #2d2d2d;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    display: block;
    line-height: 30px;
    font-size: 15px;
}
a.socialicon.text-white:hover {    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2); color: #fff;
    -moz-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    transition: all 2s ease;
    transform: scale(1.2);}

.p-0 { padding: 0}

.languageflag {
    position: absolute;
    z-index: 9999;
    top: 20px;
    left: 20px;

}
.languageflag span {
    /*width: 100%;display: block;text-align: center;color: #fff;font-weight: bold;font-family: 'GE_SS_TWO_MEDIUM_5';*/
    display: block;
    text-align: center;
    color: #000;
    font-weight: bold;
    font-family: 'GE_SS_Two_Light';
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100%;
    background: transparent;
    border: 1px solid #000;

}

.fontCaveat {font-family: 'gothic', cursive;font-size: 20px;margin-bottom: 5px;display: block;font-weight: inherit;}

.info_date {
    font-size: 18px;
    margin-top: 20px;
    font-family: 'gothic';
}

.col-md-4.col-xs-6 i {
    margin: 0 5px;
}

.btn, a.btn {
    min-width: 150px;border-radius: 10px;
    font-size: 15px;
}

input.form-control.form-control-light.cv::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;}
input.form-control.form-control-light.cv::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    opacity: 1; /* Firefox */
}

input.form-control.form-control-light.cv:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
}

textarea::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff;
}
textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
}

.modal-content {
    border-radius: 10px;
}

@media screen and (max-width: 767px)  {
    form#mc-form .btn,form#mc-form a.btn {
        min-width: 130px;border-radius: 10px;
        font-size: 15px;
    }

}


.fileupload {
    width: 100%;
    height: 50px;
    /*color: #fff;*/
    position: relative;
    overflow: hidden;
    text-align: left;
    line-height: 30px;
    padding: 15px 5px 13px 5px;
    font-size: 14px;
    border-bottom: 1px solid #ccc;
    font-weight: 400;
}

.fileupload input {
    position: absolute;
    top: 0;
    right: 0; /* not left, because only the right part of the input seems to
                 be clickable in some browser I can't remember */
    cursor: pointer;
    opacity: 0.0;
    filter: alpha(opacity=0); /* and all the other old opacity stuff you
                                 want to support */
    font-size: 300px; /* wtf, but apparently the most reliable way to make
                         a large part of the input clickable in most browsers */
    height: 60px;
    width: 100%;
}
.owl-carousel .owl-item img {
    max-height: 65px;
    max-width: 100%;
    width: auto !important;
}

.owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}

.owl-carousel .caption {
    text-align: center;
}

.select2-container--default .select2-selection--single {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    height: 50px !important;
    padding: 15px 5px 13px 5px;
    margin: 0 auto;
    font-size: 14px;
    font-weight: 400;
    /*text-transform: capitalize;*/
    letter-spacing: 0.05em;
    background-color: transparent;
    color: #333;
    border-radius: 0;
    border-top: none;
    border-left: none;
    border-right: none;
    box-shadow: none;
    appearance: none;
    outline: 0;
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    display: table-cell;
    color: #fff;
    border-color: #fff;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #fff;
    line-height: 28px;
    text-align: left;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 50px;color: #fff}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #fff transparent transparent transparent;}


ul.nav.nav-tabs {
    background: transparent;
    padding: 0;
    text-align: center;
    border: none;
}

.nav-tabs > li {
    float: none;
    margin-bottom: 0;
    display: inline-block;
    text-align: center;
}
.nav-tabs > li > a {
    color: #fff;
    font-family: 'gothic';
    font-size: 16px;
    background: #870200;
}


.snap_folw {
    font-size: 18px;
    text-align: center;
    margin: 10px 0;
    background: #2b2b2b;
    display: inline-flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    padding: 5px 20px;
    border-radius: 10px;
}
.snap_folw a:hover{
    text-decoration: none;
    color: #999;
}
.snap_folw i {
    margin: 0 10px;
    color: yellow;
}




#phone {

<<<<<<< HEAD
    height: 45px;
=======
    height: 50px;
>>>>>>> e0424bc8d19c8dcb441728bb1379871ef6b09885
}
.intl-tel-input {
    width: 100%;
}

#phone {
    width: 100%;
    max-width: 100%;position: relative;
    background: transparent;
    color: #fff;
}
.intl-tel-input .country-list {z-index: 100;}
.intl-tel-input .country-list .country {
    color: #000;
}
.intl-tel-input .selected-flag {
    z-index: 101;
}
.intl-tel-input .selected-flag .iti-arrow.up {border-bottom: 4px solid #fff;}
.intl-tel-input .selected-flag .iti-arrow {border-top: 4px solid #fff;display: none}
.iti-flag {background-color: transparent }
.intl-tel-input.allow-dropdown .flag-container, .intl-tel-input.separate-dial-code .flag-container {
    direction: ltr;
}
